img               { border-style: none; }

table.navigation  { width : 750px; }

td.navigation     { background-color: #99ccff; color: white;
                    font-family: Verdana, Arial; font-size: small;
                    text-align: center;
                    padding: 3px; } 

td.currentlocation { background-color: #0000aa; color : white;
                    font-family: Verdana, Arial; font-size: small;
                    text-align: center;
                    padding: 3px; }

td.image           { width: 116px; vertical-align: top; padding-top: 20px; }

td.navigation a.navigation { color : black; text-decoration : none; }

a.navigation               { color : white; text-decoration : none; }
